.main-container {
    margin-top: 0;
}
#main-content-area {padding: 0;}
/*.breadcrumb {display: none;}*/
.inner-content {
   
    position: relative;
}
img {max-width: 100%;}
.caroma_plus {
    position: relative;
}
.caroma_plus_quote_panel .quote-text {
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
    background: black none repeat scroll 0% 0%;
    padding: 40px 92px;
}
.caroma_plus_quote_panel .quote-text span::before {
    content: "\201C";
    font-size: 140px;
    position: absolute;
    color: #7a7a7a;
    margin-top: -51px;
    margin-left: -62px;
}
.caroma_plus_quote_panel .quote-text span::after {
    content: "\201D";
    font-size: 140px;
    color: #7a7a7a;
    position: absolute;
    margin-top: -31px;
    margin-left: 0px;
}

.caroma_plus .panel-text {
    color: #ffffff;
    letter-spacing: 0.5px;
    font-size: 12px;
    line-height: 1.5;
}
.caroma_plus_product_panel_1 .panel-text {
    position: absolute;
    top: 40%;
    left: 30px;
    width: 45%;
}

.caroma_plus_product_panel_2 {
    background-color: #333;
    padding: 50px;
}
.caroma_plus .panel-text {
    color: #ffffff;
    letter-spacing: 0.5px;
    font-size: 12px;
    line-height: 1.5;
}
.caroma_plus_product_panel_2 .panel-text {
    position: absolute;
    top: 60px;
    right: 50px;
    width: 40%;
    color: #000;
}
.caroma_plus .panel-text h2 {
    font-size: 15px;
    letter-spacing: normal;
}
.caroma_plus.caroma_plus_product_panel_3 .panel-text h2, .caroma_plus.caroma_plus_product_panel_2 .panel-text h2 {
    font-size: 27px;
    padding: 10px 20px 0 0;
}
.caroma_plus .panel-text {
    color: #fff;
    letter-spacing: 0.5px;
    font-size: 12px;
    line-height: 1.5;
}
.caroma_plus_product_panel_2 .panel-text {
    color: #000;
}
.caroma_plus .panel-text {
    color: #fff;
    letter-spacing: 0.5px;
    font-size: 12px;
    line-height: 1.5;
}
.caroma_plus_product_panel_3 .panel-text {
    padding: 40px;
}
.caroma_plus .panel-left {
    float: left;
    width: 50%;
}
.caroma_plus .panel-text h2 {
    font-size: 15px;
    letter-spacing: normal;
}
.caroma_plus.caroma_plus_product_panel_3 .panel-text h2, .caroma_plus.caroma_plus_product_panel_2 .panel-text h2 {
    font-size: 27px;
    padding: 10px 20px 0 0;
}
.caroma_plus .panel-right {
    float: right;
    width: 48%;
}
.caroma_plus .panel-text {
    color: #fff;
    letter-spacing: 0.5px;
    font-size: 12px;
    line-height: 1.5;
}
.caroma_plus_interview {
    background-color: #666666;
    padding: 50px;
}
.caroma_plus .panel-left {
    float: left;
    width: 50%;
}
.caroma_plus img {
    display: block;
	width: 100%;
}
.caroma_plus .panel-interview-image {
    padding-top: 20px;
}
.caroma_plus .panel-right {
    float: right;
    width: 48%;
}
.caroma_plus.caroma_plus_interview .panel-text {
    color: #FFF;
}
.caroma_plus .panel-text {
    color: #fff;
    letter-spacing: 0.5px;
    font-size: 12px;
    line-height: 1.5;
}
.caroma_plus .panel-text::after, .caroma_plus::after {
    content: '';
    clear: both;
    display: block;
}
.caroma_plus_range h2 {
    position: absolute;
    width: 100%;
    top: 30%;
    text-align: center;
    letter-spacing: 5px;
    font-size: 40px;
}
.caroma_plus .panel-button {
    position: absolute;
    top: 60%;
    left: 50%;
    margin-left: -125px;
}
/* .btn-default {
    margin: 0;
    padding: 5px 15px;
    border: 0;
    cursor: pointer;
    font-family: Kessel_105 W00 Book, Verdana, Arial, sans-serif;
    text-decoration: none;
    display: inline-block;
    vertical-align: bottom;
    font-size: 12px;
} */
.btn-white-border, .btn-black-border {
    border: 2px solid #FFF;
    color: #FFF;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.caroma_plus .panel-button .btn-white-border {
    font-weight: 700;
    font-size: 14px;
    padding: 15px 50px;
    background: transparent;
}

/* .main-container
{
    margin-top: 26px;
    margin-bottom: 20px;
} */
.breadcrumb
{
    width: auto;
    margin-left: 15px;
    padding-right: 0px;
    margin-right: 15px;
}

/* landing page */
.title-sxn 
{
    float: left; 
    width: 100%; 
    margin-bottom: 20px;
}

.grid-hidden
{
    visibility: hidden;
    opacity: 0;
}
.collaboration-grid-sizer
{
    width: 100%;
}
.collaboration-grid
{
    margin-left: -2px;
    margin-right: -2px;
    float: none;
    width: auto;
    font-family: 'HelveticaNeueLight_0';
    font-size: 16px;
    padding-left: 2px;
    padding-right: 2px;
}

.collaboration-grid-item
{
    width: 100%;
    height: 232px;
    cursor: default;
    overflow: hidden;
    margin: 0px 0px 4px 0px;
}

@media(min-width: 481px) and (max-width: 767px) {
    .collaboration-grid-sizer,
    .collaboration-landing-block .collaboration-grid-item
    {
        width: 50%;
    }
        .collaboration-landing-block .collaboration-grid-item.grid-item--width2.at-481
        {
            width: 100%;
        }
}
@media(min-width: 768px) and (max-width: 991px) {
    .collaboration-grid-sizer,
    .collaboration-landing-block .collaboration-grid-item
    {
        width: 33.333333%;
    }
        .collaboration-landing-block .collaboration-grid-item.grid-item--width2.at-768
        {
            width: 66.666666%;
        }
}
@media(min-width: 992px) {
    .collaboration-grid-sizer,
    .collaboration-landing-block .collaboration-grid-item
    {
        width: 25%;
    }
        .collaboration-grid-item.grid-item--width2.at-992
        {
            width: 50%;
        }
        .collaboration-grid-item.grid-item--height2
        {
            height: 468px;
        }
}

.collaboration-grid-item .grid-item-inner
{
    position: relative;
    overflow: hidden;
    height: 100%;
}
.collaboration-grid-item .grid-item-inner img
{
    width: 100%;
    max-width: 100%;
    transition: opacity 1s ease 0s, transform 1s ease 0s;  
    -webkit-transition: transform 1s ease 0s; 
}
    .collaboration-grid-item:hover .grid-item-inner img 
    { 
        transform: scale3d(1.1, 1.1, 1); 
        -webkit-transform: scale3d(1.1, 1.1, 1);
    }

.collaboration-grid-item .grid-item-inner .title-text 
{
    position: absolute;
    left: 0;
    bottom: 20px;
    line-height: 88px;
    width: 100%;
    padding: 0 21px;
    transition: opacity 1s ease 0s, transform 1s ease 0s;  
    -webkit-transition: transform 1s ease 0s; 
}
    .collaboration-grid-item:hover .grid-item-inner .title-text
    {
        opacity: 1; 
    }
    @media(min-width: 992px) {
        .collaboration-grid-item.grid-item--width2 .grid-item-inner .title-text 
        { 
            padding: 0 40px 0 23px;
        }
    }

.collaboration-grid-item .grid-item-inner .title-text h2
{
    font-family: "HelveticaNeueBold";
    font-size: 28px; 
    color: #ffffff;
    margin: 0;
    letter-spacing: 0; 
    text-transform: uppercase;
    line-height: 1.1;
}
    @media(min-width: 992px) {
        .collaboration-grid-item.grid-item--height2 .grid-item-inner .title-text h2
        { 
            font-size: 48px;
            line-height: 1;
        }
    }

.collaboration-grid-item .grid-item-inner .element-outer 
{
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.8); 
    height: 100%;
    width: 100%;
    text-align: center;
    opacity: 0;
    transition: opacity 0.35s ease 0s;
    -webkit-transition: opacity 0.35s ease 0s;
}
    .collaboration-grid-item:hover .grid-item-inner .element-outer
    {
        opacity: 1;
    }
    .collaboration-grid-item.grid-item-no-image .grid-item-inner .element-outer
    {
        opacity: 1;
        background: white;
        transform: none;
        -webkit-transition: none;
    }

.collaboration-grid-item .grid-item-inner .element-outer .element-content
{
    position: absolute;
    top: 50%;
    padding: 0 20px; 
    width: 100%;
    transform: translateY(0%); 
    -webkit-transform: translateY(0%); 
    transition: transform 0.35s ease 0s;
    -webkit-transition: transform 0.35s ease 0s;
}
    .collaboration-grid-item:hover .grid-item-inner .element-outer .element-content
    {
        transform: translateY(-50%); 
        -webkit-transform: translateY(-50%); 
    }
    @media(min-width: 992px) {
        .collaboration-grid-item.grid-item--width2 .grid-item-inner .element-outer .element-content
        {
            padding: 0 70px;
        }
    }
    .collaboration-grid-item.grid-item-no-image .grid-item-inner .element-outer .element-content
    {
        top: 0px;
        padding: 0px;
        transform: none;
        -webkit-transition: none;
    }

.collaboration-grid-item .grid-item-inner .element-outer .element-content h2
{
    font-family: "HelveticaNeueBold";
    letter-spacing: 0;
    text-align: center;
    font-size: 18px;
    line-height: 18px;
    color: #4f524a;
    margin: 0 0 13px;
    padding: 0 0 13px;
    border-bottom: 1px solid #4f524a;
    text-transform:uppercase;
}
@media(max-width: 767px) {
    .collaboration-grid-item .grid-item-inner .element-outer .element-content h2
    {
        display: none;
    }
}
    @media(min-width: 992px) {
        .collaboration-grid-item.grid-item--height2 .grid-item-inner .element-outer .element-content h2
        {
            font-size: 26px;
            line-height: 32px;
            margin: 0 0 32px;
            padding: 0 0 29px;
        }
    }
    .collaboration-grid-item.grid-item-no-image .grid-item-inner .element-outer .element-content h2
    {
        opacity: 1;
        font-size: 36px;
        line-height: 1;
        text-align: left;
        padding: 23px 60px 0px 23px;
        margin: 0px;
    }

.collaboration-grid-item .grid-item-inner .element-outer .element-content p
{
    color: #4f524a;
    font-size: 14px;
    line-height: 19px;
    font-family: "HelveticaNeue";
    text-align: center;
}
    @media(min-width: 992px) {
        .collaboration-grid-item.grid-item--width2 .grid-item-inner .element-outer .element-content p
        {
            text-align: left;
        }
    }
    .collaboration-grid-item.grid-item-no-image .grid-item-inner .element-outer .element-content p
    {
        line-height: 1.5;
        padding-left: 23px;
        padding-top: 12px;
        color: #4f524a;
    }

.collaboration-grid-item .grid-item-inner .element-outer .element-content .explore-con
{ 
    text-align: center;

}
    .collaboration-grid-item.grid-item-no-image .grid-item-inner .element-outer .element-content .explore-con
    {
        text-align: left;
    }

.collaboration-grid-item .grid-item-inner .element-outer .element-content .explore-con a 
{ 
    background: #4f524a;
    border-radius: 3px;
    display: inline-block;
    float: none;
    font-family: "HelveticaNeue";
    font-size: 15px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
    color: white;
    margin-top: 18px;
    padding: 4px 37px 0px;
    height: 33px;
}
    @media(min-width: 992px) {
        .collaboration-grid-item.grid-item--height2 .grid-item-inner .element-outer .element-content .explore-con a
        {
            margin-top: 38px;
            padding: 12px 37px 0px;
            height: 48px;
        }
    }
    .collaboration-grid-item.grid-item-no-image .grid-item-inner .element-outer .element-content .explore-con a 
    {
        color: rgba(32, 205, 218, 1);
        padding: 0px 0px 0px 23px;
        margin-top: 5px;
        font-size: 14px;
    }

/* ================================================================== details page */
.grey-panel
{
    padding: 30px 30px;
    background: #666666;
}
@media (max-width: 768px) {
    .grey-panel
    {
        width: 100%;
    }
}
.grey-panel .grey-content
{
    color: white;
}
.grey-panel .grey-content h2
{
    font-size: 25px;
    color: white;
    display: block;
    font-family: 'HelveticaNeueBold';
    margin: 0 20px 15px 0;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: normal;
    text-transform: uppercase;
}
.grey-panel .grey-content p
{
    font-size: 16px;
    color: white;
    margin: 0 0 10px;
}
.grey-panel.profile-content .grey-content p
{
    font-size: 18px;
}
.grey-panel .grey-content p b,
.grey-panel .grey-content p strong
{
    color: white;
    font-weight: 700;
}
.grey-panel .grey-content p a
{
    color: inherit;
}

.grey-panel.image-credit .grey-content p:last-child
{
    margin-bottom: 0px;
}

.hotspot-area
{
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
}
.hotspot-area .hs-wrap
{
    z-index: 1;
    display: block;
    position: absolute;
}
    .hotspot-area .hs-wrap:hover
    {
        z-index: 99999;
    }

.hotspot-area .hs-wrap .sniper-spot
{
	background-image: url("../images/circle-amber.svg");
    width: 53px;
    height: 53px;
    box-shadow: none;
    cursor: pointer;
    background-size: 53px 53px;
    background-position: center center;
    background-repeat: no-repeat;
}

.hotspot-area .hs-wrap .tt-wrap
{
    position: absolute;
    display: none;
    border: 10px solid transparent;
    z-index: 1000;
}
    .hotspot-area .hs-wrap.hovering .tt-wrap
    {
        display: block;
    }

.hotspot-area .hs-wrap .tt-wrap .tip-tooltip
{
    display: block;
    border-radius: 5px;
    padding: 10px 10px 20px;
    min-height: 20px;
    min-width: 30px;
    background-color: #FFF;
    color: #6a6a6a;
}
.hotspot-area .hs-wrap .tt-wrap .tip-tooltip .fancybox-close 
{
    position: relative;
    left: -18px;
}
.hotspot-area .hs-wrap .tt-wrap .tip-tooltip .img-pop 
{
    float: left;
    width: 160px;
}
.hotspot-area .hs-wrap .tt-wrap .tip-tooltip .txt-pop 
{
    float: right;
    width: 210px;
}

.collaboration-landing-block .title-sxn
{
    float: none;
}
.collaboration-landing-block .title-sxn h2
{
    font-family: HelveticaNeueCondensedBold;
    font-size: 33px;
    color: #4f524a;
    letter-spacing: 0px;
    margin-top: 15px;
    float: none;
}
.collaboration-landing-block .collaboration-grid
{
    margin-left: -10px;
    margin-right: -10px;
}
.collaboration-landing-block .collaboration-grid .collaboration-grid-item
{
    padding-left: 10px;
    padding-right: 10px;
}
.collaboration-landing-block .collaboration-grid-item
{
    height: 220px;
    margin-bottom: 20px;
}

	
@media(min-width: 992px) {
    .collaboration-landing-block .collaboration-grid-item.grid-item--height2
    {
        height: 460px;
    }
}
@media screen and (max-width: 767px) {
	.hotspot-area .hs-wrap.hovering .tt-wrap{
	   left:0 !important;
	}
	.hotspot-area .hs-wrap .tt-wrap .tip-tooltip{
		width:100% !important;
    }
}
	

@media (max-width: 1024px) { 
	/*DD-220*/
	.hotspot-area .hs-wrap .sniper-spot { width: 30px;height: 30px;background-size: 30px 30px;} 
	/*DD-220*/
}